RubyGems Navigation menu

soothsayer 0.0.3

A Ruby client for Google's Prediction API

Gemfile
          gem 'soothsayer', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install soothsayer
  
  
  
  
  
  
  

Total downloads 2,696

For this version 985

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 20, 2012 (5.5 KB)
  2. 0.0.2 - April 20, 2012 (5.5 KB)
  3. 0.0.1 - April 20, 2012 (5 KB)